# Uses of Interface
org.eclipse.zest.core.widgets.FisheyeListener

Packages that use FisheyeListener
Package
Description
org.eclipse.zest.core.widgets

## Uses of FisheyeListener in org.eclipse.zest.core.widgets

Methods in org.eclipse.zest.core.widgets with parameters of type FisheyeListener
Modifier and Type
Method
Description
`void`
Graph.`addFisheyeListener(FisheyeListener listener)`
Adds a listener that will be notified when fisheyed figures change in this graph.
`void`
Graph.`removeFisheyeListener(FisheyeListener listener)`